<style type="text/css">
<!--
.unnamed1 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/lastchaos/images/index_24.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #ffffff;
}
-->
</style>

